.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.091797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.090332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.030273;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/26167/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.624000px;}
.ls4{letter-spacing:-0.192000px;}
.ls5{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.048000px;}
.ls3{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.896000px;}
._e{margin-left:-4.848000px;}
._2{margin-left:-3.840000px;}
._1{margin-left:-2.560000px;}
._0{margin-left:-1.440000px;}
._8{width:1.024000px;}
._c{width:2.184000px;}
._b{width:3.472000px;}
._5{width:5.376000px;}
._4{width:6.480000px;}
._6{width:7.840000px;}
._9{width:10.752000px;}
._3{width:12.384000px;}
._7{width:13.600000px;}
._12{width:14.832000px;}
._13{width:16.320000px;}
._f{width:19.680000px;}
._11{width:21.296000px;}
._10{width:37.020480px;}
._a{width:42.598080px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:83.148000px;}
.y45{bottom:84.396000px;}
.y65{bottom:94.848000px;}
.y5b{bottom:96.096000px;}
.y29{bottom:105.300000px;}
.y44{bottom:106.548000px;}
.y7a{bottom:109.044000px;}
.y64{bottom:116.844000px;}
.y5a{bottom:118.092000px;}
.ybc{bottom:119.340000px;}
.y99{bottom:125.580000px;}
.y28{bottom:127.296000px;}
.y43{bottom:128.544000px;}
.y79{bottom:131.040000px;}
.y63{bottom:138.996000px;}
.y59{bottom:140.244000px;}
.ybb{bottom:141.336000px;}
.y98{bottom:147.576000px;}
.y27{bottom:149.292000px;}
.y42{bottom:150.696000px;}
.y78{bottom:153.192000px;}
.y62{bottom:160.992000px;}
.y58{bottom:162.240000px;}
.yba{bottom:163.332000px;}
.y97{bottom:169.728000px;}
.y26{bottom:171.444000px;}
.y41{bottom:172.692000px;}
.y61{bottom:183.144000px;}
.y57{bottom:184.392000px;}
.yb9{bottom:185.484000px;}
.y77{bottom:185.640000px;}
.y25{bottom:193.440000px;}
.y40{bottom:194.688000px;}
.y96{bottom:202.176000px;}
.y60{bottom:205.140000px;}
.y56{bottom:206.388000px;}
.yb8{bottom:207.480000px;}
.y76{bottom:207.636000px;}
.y24{bottom:215.592000px;}
.y3f{bottom:216.840000px;}
.y5f{bottom:227.162000px;}
.y55{bottom:228.410000px;}
.yb7{bottom:229.658000px;}
.y75{bottom:229.814000px;}
.y95{bottom:234.806000px;}
.y23{bottom:237.614000px;}
.y3e{bottom:238.862000px;}
.y5e{bottom:249.314000px;}
.y54{bottom:250.562000px;}
.yb6{bottom:251.654000px;}
.y74{bottom:251.810000px;}
.y94{bottom:256.802000px;}
.y22{bottom:259.610000px;}
.y3d{bottom:261.014000px;}
.y5d{bottom:271.310000px;}
.y53{bottom:272.558000px;}
.yb5{bottom:273.650000px;}
.y73{bottom:273.806000px;}
.y93{bottom:278.954000px;}
.y21{bottom:281.762000px;}
.y3c{bottom:283.010000px;}
.y5c{bottom:293.462000px;}
.y52{bottom:294.710000px;}
.yb4{bottom:295.802000px;}
.y72{bottom:295.958000px;}
.y20{bottom:303.758000px;}
.y3b{bottom:305.006000px;}
.y92{bottom:311.402000px;}
.y51{bottom:316.706000px;}
.y71{bottom:317.954000px;}
.y1f{bottom:325.910000px;}
.y3a{bottom:327.158000px;}
.yb3{bottom:328.250000px;}
.y91{bottom:333.398000px;}
.y50{bottom:338.702000px;}
.y70{bottom:340.106000px;}
.y1e{bottom:347.906000px;}
.y39{bottom:349.154000px;}
.yb2{bottom:360.698000px;}
.y6f{bottom:362.102000px;}
.y90{bottom:365.846000px;}
.y1d{bottom:369.902000px;}
.y38{bottom:371.306000px;}
.yb1{bottom:382.694000px;}
.y1c{bottom:392.054000px;}
.y37{bottom:393.302000px;}
.y6e{bottom:394.550000px;}
.y8f{bottom:398.294000px;}
.yb0{bottom:404.846000px;}
.y1b{bottom:414.089000px;}
.y36{bottom:415.337000px;}
.y6d{bottom:416.585000px;}
.y8e{bottom:420.485000px;}
.yaf{bottom:426.881000px;}
.y1a{bottom:436.241000px;}
.y35{bottom:437.489000px;}
.y6c{bottom:438.737000px;}
.y8d{bottom:442.481000px;}
.yae{bottom:449.033000px;}
.y19{bottom:458.237000px;}
.y34{bottom:459.485000px;}
.yad{bottom:471.029000px;}
.y6b{bottom:471.185000px;}
.y8c{bottom:474.929000px;}
.y18{bottom:480.233000px;}
.y33{bottom:481.481000px;}
.yac{bottom:493.025000px;}
.y6a{bottom:493.181000px;}
.y17{bottom:502.385000px;}
.y32{bottom:503.633000px;}
.y8b{bottom:507.377000px;}
.yab{bottom:515.177000px;}
.y16{bottom:524.381000px;}
.y31{bottom:525.629000px;}
.yaa{bottom:537.173000px;}
.y8a{bottom:539.825000px;}
.y15{bottom:546.533000px;}
.y30{bottom:547.781000px;}
.y69{bottom:558.077000px;}
.ya9{bottom:559.325000px;}
.y14{bottom:568.529000px;}
.y2f{bottom:569.777000px;}
.y89{bottom:572.273000px;}
.y68{bottom:580.229000px;}
.ya8{bottom:581.321000px;}
.y13{bottom:590.525000px;}
.y4f{bottom:591.773000px;}
.y88{bottom:594.425000px;}
.y2e{bottom:602.225000px;}
.ya7{bottom:603.317000px;}
.y12{bottom:612.703000px;}
.y4e{bottom:613.951000px;}
.y87{bottom:616.447000px;}
.y2d{bottom:624.403000px;}
.ya6{bottom:625.495000px;}
.y11{bottom:634.699000px;}
.y4d{bottom:635.947000px;}
.y86{bottom:638.443000px;}
.y2c{bottom:646.399000px;}
.ya5{bottom:647.491000px;}
.y10{bottom:656.851000px;}
.y4c{bottom:658.099000px;}
.y2b{bottom:668.395000px;}
.ya4{bottom:669.643000px;}
.y85{bottom:670.891000px;}
.yf{bottom:678.847000px;}
.y4b{bottom:680.095000px;}
.y67{bottom:690.547000px;}
.ya3{bottom:691.639000px;}
.y84{bottom:693.043000px;}
.ye{bottom:700.843000px;}
.y4a{bottom:702.091000px;}
.y66{bottom:712.543000px;}
.ya2{bottom:713.635000px;}
.y83{bottom:715.039000px;}
.yd{bottom:722.995000px;}
.y49{bottom:724.243000px;}
.ya1{bottom:735.787000px;}
.yc{bottom:744.991000px;}
.y48{bottom:746.239000px;}
.y82{bottom:747.487000px;}
.ya0{bottom:757.783000px;}
.yb{bottom:767.143000px;}
.y47{bottom:768.391000px;}
.y81{bottom:779.935000px;}
.ya{bottom:789.139000px;}
.y9f{bottom:790.231000px;}
.y46{bottom:800.839000px;}
.y80{bottom:802.087000px;}
.y9{bottom:811.174000px;}
.y9e{bottom:822.718000px;}
.y7f{bottom:824.122000px;}
.y8{bottom:833.326000px;}
.y9d{bottom:844.870000px;}
.y7{bottom:855.322000px;}
.y7e{bottom:856.570000px;}
.y9c{bottom:866.866000px;}
.y6{bottom:877.474000px;}
.y7d{bottom:878.722000px;}
.y9b{bottom:888.862000px;}
.y5{bottom:899.470000px;}
.y7c{bottom:900.718000px;}
.y9a{bottom:911.014000px;}
.y4{bottom:921.466000px;}
.y7b{bottom:933.166000px;}
.y3{bottom:943.618000px;}
.y2{bottom:965.614000px;}
.y1{bottom:987.766000px;}
.h3{height:41.601562px;}
.h2{height:41.671875px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w2{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:73.631988px;}
.x2{left:97.063188px;}
.x3{left:120.463188px;}
.x4{left:143.857988px;}
.x5{left:167.257988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.640000pt;}
.ls4{letter-spacing:-0.196923pt;}
.ls5{letter-spacing:-0.147692pt;}
.ls2{letter-spacing:-0.049231pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.049231pt;}
.ls3{letter-spacing:0.196923pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-6.047179pt;}
._e{margin-left:-4.972308pt;}
._2{margin-left:-3.938462pt;}
._1{margin-left:-2.625641pt;}
._0{margin-left:-1.476923pt;}
._8{width:1.050256pt;}
._c{width:2.240000pt;}
._b{width:3.561026pt;}
._5{width:5.513846pt;}
._4{width:6.646154pt;}
._6{width:8.041026pt;}
._9{width:11.027692pt;}
._3{width:12.701538pt;}
._7{width:13.948718pt;}
._12{width:15.212308pt;}
._13{width:16.738462pt;}
._f{width:20.184615pt;}
._11{width:21.842051pt;}
._10{width:37.969723pt;}
._a{width:43.690338pt;}
.fs1{font-size:40.861538pt;}
.fs0{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:85.280000pt;}
.y45{bottom:86.560000pt;}
.y65{bottom:97.280000pt;}
.y5b{bottom:98.560000pt;}
.y29{bottom:108.000000pt;}
.y44{bottom:109.280000pt;}
.y7a{bottom:111.840000pt;}
.y64{bottom:119.840000pt;}
.y5a{bottom:121.120000pt;}
.ybc{bottom:122.400000pt;}
.y99{bottom:128.800000pt;}
.y28{bottom:130.560000pt;}
.y43{bottom:131.840000pt;}
.y79{bottom:134.400000pt;}
.y63{bottom:142.560000pt;}
.y59{bottom:143.840000pt;}
.ybb{bottom:144.960000pt;}
.y98{bottom:151.360000pt;}
.y27{bottom:153.120000pt;}
.y42{bottom:154.560000pt;}
.y78{bottom:157.120000pt;}
.y62{bottom:165.120000pt;}
.y58{bottom:166.400000pt;}
.yba{bottom:167.520000pt;}
.y97{bottom:174.080000pt;}
.y26{bottom:175.840000pt;}
.y41{bottom:177.120000pt;}
.y61{bottom:187.840000pt;}
.y57{bottom:189.120000pt;}
.yb9{bottom:190.240000pt;}
.y77{bottom:190.400000pt;}
.y25{bottom:198.400000pt;}
.y40{bottom:199.680000pt;}
.y96{bottom:207.360000pt;}
.y60{bottom:210.400000pt;}
.y56{bottom:211.680000pt;}
.yb8{bottom:212.800000pt;}
.y76{bottom:212.960000pt;}
.y24{bottom:221.120000pt;}
.y3f{bottom:222.400000pt;}
.y5f{bottom:232.986667pt;}
.y55{bottom:234.266667pt;}
.yb7{bottom:235.546667pt;}
.y75{bottom:235.706667pt;}
.y95{bottom:240.826667pt;}
.y23{bottom:243.706667pt;}
.y3e{bottom:244.986667pt;}
.y5e{bottom:255.706667pt;}
.y54{bottom:256.986667pt;}
.yb6{bottom:258.106667pt;}
.y74{bottom:258.266667pt;}
.y94{bottom:263.386667pt;}
.y22{bottom:266.266667pt;}
.y3d{bottom:267.706667pt;}
.y5d{bottom:278.266667pt;}
.y53{bottom:279.546667pt;}
.yb5{bottom:280.666667pt;}
.y73{bottom:280.826667pt;}
.y93{bottom:286.106667pt;}
.y21{bottom:288.986667pt;}
.y3c{bottom:290.266667pt;}
.y5c{bottom:300.986667pt;}
.y52{bottom:302.266667pt;}
.yb4{bottom:303.386667pt;}
.y72{bottom:303.546667pt;}
.y20{bottom:311.546667pt;}
.y3b{bottom:312.826667pt;}
.y92{bottom:319.386667pt;}
.y51{bottom:324.826667pt;}
.y71{bottom:326.106667pt;}
.y1f{bottom:334.266667pt;}
.y3a{bottom:335.546667pt;}
.yb3{bottom:336.666667pt;}
.y91{bottom:341.946667pt;}
.y50{bottom:347.386667pt;}
.y70{bottom:348.826667pt;}
.y1e{bottom:356.826667pt;}
.y39{bottom:358.106667pt;}
.yb2{bottom:369.946667pt;}
.y6f{bottom:371.386667pt;}
.y90{bottom:375.226667pt;}
.y1d{bottom:379.386667pt;}
.y38{bottom:380.826667pt;}
.yb1{bottom:392.506667pt;}
.y1c{bottom:402.106667pt;}
.y37{bottom:403.386667pt;}
.y6e{bottom:404.666667pt;}
.y8f{bottom:408.506667pt;}
.yb0{bottom:415.226667pt;}
.y1b{bottom:424.706667pt;}
.y36{bottom:425.986667pt;}
.y6d{bottom:427.266667pt;}
.y8e{bottom:431.266667pt;}
.yaf{bottom:437.826667pt;}
.y1a{bottom:447.426667pt;}
.y35{bottom:448.706667pt;}
.y6c{bottom:449.986667pt;}
.y8d{bottom:453.826667pt;}
.yae{bottom:460.546667pt;}
.y19{bottom:469.986667pt;}
.y34{bottom:471.266667pt;}
.yad{bottom:483.106667pt;}
.y6b{bottom:483.266667pt;}
.y8c{bottom:487.106667pt;}
.y18{bottom:492.546667pt;}
.y33{bottom:493.826667pt;}
.yac{bottom:505.666667pt;}
.y6a{bottom:505.826667pt;}
.y17{bottom:515.266667pt;}
.y32{bottom:516.546667pt;}
.y8b{bottom:520.386667pt;}
.yab{bottom:528.386667pt;}
.y16{bottom:537.826667pt;}
.y31{bottom:539.106667pt;}
.yaa{bottom:550.946667pt;}
.y8a{bottom:553.666667pt;}
.y15{bottom:560.546667pt;}
.y30{bottom:561.826667pt;}
.y69{bottom:572.386667pt;}
.ya9{bottom:573.666667pt;}
.y14{bottom:583.106667pt;}
.y2f{bottom:584.386667pt;}
.y89{bottom:586.946667pt;}
.y68{bottom:595.106667pt;}
.ya8{bottom:596.226667pt;}
.y13{bottom:605.666667pt;}
.y4f{bottom:606.946667pt;}
.y88{bottom:609.666667pt;}
.y2e{bottom:617.666667pt;}
.ya7{bottom:618.786667pt;}
.y12{bottom:628.413333pt;}
.y4e{bottom:629.693333pt;}
.y87{bottom:632.253333pt;}
.y2d{bottom:640.413333pt;}
.ya6{bottom:641.533333pt;}
.y11{bottom:650.973333pt;}
.y4d{bottom:652.253333pt;}
.y86{bottom:654.813333pt;}
.y2c{bottom:662.973333pt;}
.ya5{bottom:664.093333pt;}
.y10{bottom:673.693333pt;}
.y4c{bottom:674.973333pt;}
.y2b{bottom:685.533333pt;}
.ya4{bottom:686.813333pt;}
.y85{bottom:688.093333pt;}
.yf{bottom:696.253333pt;}
.y4b{bottom:697.533333pt;}
.y67{bottom:708.253333pt;}
.ya3{bottom:709.373333pt;}
.y84{bottom:710.813333pt;}
.ye{bottom:718.813333pt;}
.y4a{bottom:720.093333pt;}
.y66{bottom:730.813333pt;}
.ya2{bottom:731.933333pt;}
.y83{bottom:733.373333pt;}
.yd{bottom:741.533333pt;}
.y49{bottom:742.813333pt;}
.ya1{bottom:754.653333pt;}
.yc{bottom:764.093333pt;}
.y48{bottom:765.373333pt;}
.y82{bottom:766.653333pt;}
.ya0{bottom:777.213333pt;}
.yb{bottom:786.813333pt;}
.y47{bottom:788.093333pt;}
.y81{bottom:799.933333pt;}
.ya{bottom:809.373333pt;}
.y9f{bottom:810.493333pt;}
.y46{bottom:821.373333pt;}
.y80{bottom:822.653333pt;}
.y9{bottom:831.973333pt;}
.y9e{bottom:843.813333pt;}
.y7f{bottom:845.253333pt;}
.y8{bottom:854.693333pt;}
.y9d{bottom:866.533333pt;}
.y7{bottom:877.253333pt;}
.y7e{bottom:878.533333pt;}
.y9c{bottom:889.093333pt;}
.y6{bottom:899.973333pt;}
.y7d{bottom:901.253333pt;}
.y9b{bottom:911.653333pt;}
.y5{bottom:922.533333pt;}
.y7c{bottom:923.813333pt;}
.y9a{bottom:934.373333pt;}
.y4{bottom:945.093333pt;}
.y7b{bottom:957.093333pt;}
.y3{bottom:967.813333pt;}
.y2{bottom:990.373333pt;}
.y1{bottom:1013.093333pt;}
.h3{height:42.668269pt;}
.h2{height:42.740385pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.519988pt;}
.x2{left:99.551988pt;}
.x3{left:123.551988pt;}
.x4{left:147.546655pt;}
.x5{left:171.546655pt;}
}
